﻿

    #page .content {
        box-shadow: none;
        -o-box-shadow: none;
        -moz-box-shadow: none;
        -webkit-box-shadow: none;
        -pie-box-shadow: none;
        behavior: url('/css/PIE.htc');
    }
#sb_instagram .sbi_loader{width:20px;height:20px;position:relative;top:50%;left:50%;margin:-10px 0 0 -10px;background-color:#000;background-color:rgba(0,0,0,.5);border-radius:100%;-webkit-animation:sbi-sk-scaleout 1s infinite ease-in-out;animation:sbi-sk-scaleout 1s infinite ease-in-out}
#sb_instagram #sbi_load .sbi_loader{position:absolute;margin-top:-11px;background-color:#fff;opacity:1}
#sb_instagram .sbi_load_btn .sbi_btn_text,#sb_instagram .sbi_load_btn .sbi_loader{opacity:1;transition:all .1s ease-in}

.dropdown li a {
    font-size: 20px;
    padding: 8px;
}

	#header { display:none; width:100%; padding:20px 0 0 0; }

	.startpage #header { display:block; }

	.startpage #header div.span9 { display: none; }


.boxentry{
	font-size:12px;
	padding:0px 0px;

}


.boxentry p{
	margin:0px 0px 5px 0px;
	padding:5px 0px;

	
}

  .span12 {
    width: 1170px;
  }

  .row-fluid .span12 {
    width: 100%;
    *width: 99.94680851063829%;
  }

  input.span12,
  textarea.span12,
  .uneditable-input.span12 {
    width: 1156px;
  }

  .span12,
  .row-fluid .span12 {
    width: 100%;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
  }


input.span12,
textarea.span12,
.uneditable-input.span12 {
  width: 926px;
}


.table td.span12,
.table th.span12 {
  float: none;
  width: 924px;
  margin-left: 0;
}
.mr-3,.mx-3{margin-right:1rem !important}


.mod-section-5-callout-item:nth-of-type(1) .callout-item-title-link {
	font-size: 35px;
	font-size: 3.5rem;
	line-height: 38px;
}


.weather-app .callout-item-title-link {
	margin-left: 1.3rem;
}


.weather-view-video.internal-page .callout-item-title-link {
	display: flex;
	flex: 0 0 55%;
	align-items: center;
}


.top-callout-list-item .callout-item-title-link a {
	font-size: 20px;
	font-size: 2rem;
	line-height: 26px;
	line-height: 2.6rem;
}




.wpb_alert p:last-child,
#content .wpb_alert p:last-child,
.wpb_text_column p:last-child,
.wpb_text_column *:last-child,
#content .wpb_text_column p:last-child,
#content .wpb_text_column *:last-child {
  margin-bottom: 0;
}
.menu-user .menu-item{padding-left:0;text-transform:uppercase}
.menu-user .menu-item a{background:0 0;color:#000;font-size:13px;font-weight:700;padding:10px!important}
.dark-nav .menu-user .menu-item a{color:#fff}
.menu-user .menu-item a .active{color:#d70e16}
.menu-user .menu-item a:focus,.menu-user .menu-item a:hover{background:0 0!important;color:#000;text-decoration:underline!important}
.dark-nav .menu-user .menu-item a:focus,.dark-nav .menu-user .menu-item a:hover{color:#999}
.dark-nav .menu-user .menu-item a:after{color:#fff}
.menu-user .menu-item:last-child a:after{display:none}
.menu-user li.menu-item{float:inherit}
body .affix .site-header__navigation-desktop .menu-item.open a{background:0 0}
.navbar-nav .menu-item-home a{background:0 0}

.wrap{float:left;position:relative;width:100%;}


.menuopen .body-layer {

	 background: rgba(0, 0, 0, 0.3);

	bottom: 0;

    content: "";

    height: 100%;

    left: 0;

    position: absolute;

    top: 0;

    -webkit-transition: all 0.15s linear;

	-moz-transition: all 0.15s linear;

	-o-transition: all 0.15s linear;

	transition: all 0.15s linear;

    width: 100%;

    z-index: 9999;

	}



#page {
	width: 100%;
	background-color: #fff;
}



.boxed-layout #page {
	max-width: 1230px;
	margin: 0px auto;
		-webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.15);  
		-moz-box-shadow:    0 1px 6px rgba(0, 0, 0, 0.15);  
	box-shadow:         	0 1px 6px rgba(0, 0, 0, 0.15);  
}

.boxed-layout-small #page {
	max-width: 1038px;
	margin: 0px auto;
		-webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.15);  
		-moz-box-shadow:    0 1px 6px rgba(0, 0, 0, 0.15);  
	box-shadow:         	0 1px 6px rgba(0, 0, 0, 0.15);  
	}
.et_header_style_split .centered-inline-logo-wrap #logo{max-height:110px}
.et_pb_svg_logo.et_header_style_split .centered-inline-logo-wrap #logo{height:110px}
#logo{max-height:100%}
.et_pb_svg_logo #logo{height:100%}
.et_header_style_split .et-fixed-header .centered-inline-logo-wrap #logo{max-height:83px}
.et_pb_svg_logo.et_header_style_split .et-fixed-header .centered-inline-logo-wrap #logo{height:83px}


.blog-col .img-con{height: 245px;overflow: hidden;position: relative;}


.blog-col .img-con img{position: absolute;min-width: 100%;min-height: 100%;left: 50%;top: 50%;max-width: 150%;max-height: 150%;transform: translate(-50%, -50%);}


.blog-each-col .img-con{position: relative;height: 210px;overflow: hidden;border-bottom: 1px solid #ccc;}


.blog-each-col .img-con img{position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);-webkit-transform: translate(-50%, -50%);}


.app-each .img-con{position: absolute;left: 0;top: 0;width: 102px;height: 100%;border-right: 1px solid #c8c8c8;text-align: center;font-size: 40px;color: #000;}


.ep-solution-col .img-con{margin-bottom: 10px;}


.service-each .img-con a{display: inline-block;border-radius: 100%;}


.service-each .img-con a:hover{box-shadow: 0 0 8px 2px rgba(0,0,0,0.4);-webkit-box-shadow: 0 0 8px 2px rgba(0,0,0,0.4);}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}


.regions_rates_table_row1,
.regions_rates_table_row2 {
    border-bottom: 1px solid #e3e1e0;
    font-size: 12px;
    text-align: center
}


.ratesbox .regions_rates_table_row1,
.ratesbox .regions_rates_table_row2 {
    font-size: 11px;
    padding: 1px;
}

.clear {
clear: both;
}



.thumbnail_div{
	width:162px;
	height:235px;
	margin:10px;
	float:left;
}


.about_right_div{
	float:right;
	width:330px;
	margin-top:-370px;
	background-color: #eeeff0;
	border:5px solid #f2a400;
	border-radius: 12px;
	box-shadow: 3px 3px #ccc;
}


.about_right_div ul{
	margin:0px auto;
	padding:0px;
	list-style:none;
}


.about_right_div li{
	float:right;
	margin-top:0px;
}


.about_right_div li img{
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	
}
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}

	#top .avia_hidden_link_text{display: none;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}
#menu-widget-2 ul li a:hover, #menu-widget-2 ul .menu-item.current-menu-item a {color:#fff;}
#menu-widget-3 ul li a:hover, #menu-widget-3 ul .menu-item.current-menu-item a {color:#cccccc;}

.srr-wrap .srr-item{
	border-top: 0px;
	padding: 10px;
}

.srr-wrap .srr-item:last-child{
	margin: 0px;
}





.srr-style-none .srr-item{
	padding: 0 0 20px 0 !important;
}

.srr-style-grey .srr-item{
	border-bottom: 1px solid #dfdfdf;
}

.srr-style-dark .srr-item{
	border-color: #333
}

.srr-style-orange .srr-item{
	border-bottom: 1px solid #FF9900;
}

.srr-style-smodern .srr-item{
	border-radius: 10px;
	border: 0;
	-webkit-transition: opacity 1s;
	-moz-transition: opacity 1s;
}

.srr-style-smodern:hover .srr-item{
	opacity: 0.3;
}

.srr-style-smodern .srr-item:hover{
	opacity: 1;
}



#footer{
position: fixed;
    bottom: 0;
    width: 100%;
    font-size:65%
    height: 20px;
margin:0px; padding:0px;
}
footer .social-items .social-connect-h2,footer .social-items h2{font-family:ProximaNovaExCn-Regular,-apple-system,BlinkMacSystemFont,segoe ui,Roboto,Oxygen,Ubuntu,Cantarell,fira sans,droid sans,helvetica neue,Arial,sans-serif,apple color emoji,segoe ui emoji,segoe ui symbol;font-size:1.5em;line-height:1.25em;letter-spacing:.125em;margin:0}
footer .social-items .social-connect-h2.px,footer .social-items h2.px{font-size:24px}
.list-unstyled,.pager,.page-messages .main-content .action-links,.privatemsg-message-actions,.block-facetapi-search ul,.content-grid,.list--icon-tick{margin-left:0;list-style:none}
#et-secondary-nav li.menu-item-5983 .sub-menu{background-color:#00adac;width:113px;padding:0}
#et-secondary-nav li.menu-item-5983 .sub-menu li{padding:0;text-align:center}
#et-secondary-nav li.menu-item-5983 .sub-menu li a{padding-left:0;padding-right:0}
#mobile_menu li.language-selector,#mobile_menu li.menu-item-5983,#mobile_menu li.menu-item-5985,#mobile_menu li.menu-item-6834,#mobile_menu li.menu-item-5961,#mobile_menu li.menu-item-5984{display:none!important}


  .header__bottom {
    width: 50%;
    position: fixed;
    right: -50%;
    bottom: 0;
    top: 100px;
    background-color: #fff;
    overflow: auto;
    padding: 20px 30px 20px 50px;
    transition: all 0.5s;
    -webkit-overflow-scrolling: touch;
  }

  .nav-opened .header__bottom {
    right: 0;
  }
.panel-grid-cell{-ms-box-sizing:border-box;box-sizing:border-box}
.panel-grid-cell .panel-cell-style{height:100%}
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
.panel-grid-cell .panel-last-child{margin-bottom:0}
.panel-grid-cell .widget-title{margin-top:0}
 #pl-975 .panel-grid-cell { padding:0 }
 #pl-975 .panel-grid .panel-grid-cell-empty { display:none }
 #pl-975 .panel-grid .panel-grid-cell-mobile-last { margin-bottom:0px }



.logos-section .panel-grid-left {
	float: left;
	width: 41.5%;
}


.logos-section .panel-grid-right {
	float: left;
	width: 58.5%;
}

.lay1 {
background-color: #FFF;
width: 100%;
float: left;
padding-top: 40px;
margin-top: 0px;
padding-right: 2%;
padding-left: 2%;}
 .lay1 .sticky {
    position: relative;
}

    #main-menu,
    #fixed-menu-mobile {
        margin-bottom: 0;
    }

    .fixed-menu-mobile {
        display: block;
    }


    
    .main-menu a,
    .fixed-menu-mobile a {
        padding: 3px 0;
    }

.aside-podmenu_li {
  list-style-type: none;
  margin-bottom: 10px;
}
